/* Version : 20120517 */

.areaSecondnav a.active {
background-image:url(../../img/ie6/bg_areaSecondnav.png) !important;
}
.areaSearchMaps select {
max-width:22.5em;
}
.termDefinition {
word-wrap:break-word;
}
.siteMapList > ul > li {
width:30%;
vertical-align:top;
margin-right:20px;
}
.header2013 {
filter:none;
background:url(../../img/core/bg_header.png) repeat-x;
}